import { Request } from "@webiny/handler/types";
import { DynamoDBClient } from "@webiny/aws-sdk/client-dynamodb";
import { AssetRequest, AssetRequestResolver } from "..";
export declare class AliasAssetRequestResolver implements AssetRequestResolver {
    private documentClient;
    private resolver;
    constructor(documentClient: DynamoDBClient, resolver: AssetRequestResolver);
    resolve(request: Request): Promise<AssetRequest | undefined>;
    private getFileByAlias;
}
