"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.PublicCache = void 0;
var _ = require("../..");
var _handler = require("@webiny/handler");
class PublicCache extends _.SetCacheControlHeaders {
  constructor(days, strategy) {
    super(_handler.ResponseHeaders.create({
      "cache-control": `public, max-age=${86400 * days}`
    }), strategy);
  }
}
exports.PublicCache = PublicCache;

//# sourceMappingURL=PublicCache.js.map