import { ResponseHeaders } from "@webiny/handler";
interface HeadersSetter {
    (headers: ResponseHeaders): ResponseHeaders;
}
interface AssetReplyParams {
    code: number;
    headers?: ResponseHeaders;
    body?: AssetReplyBody;
}
interface AssetReplyBody {
    (): Promise<unknown> | unknown;
}
export declare class AssetReply {
    private headers;
    private code;
    private body;
    constructor(params?: AssetReplyParams);
    setHeaders(cb: HeadersSetter): void;
    getHeaders(): ResponseHeaders;
    setCode(code: number): void;
    getCode(): number;
    setBody(body: AssetReplyBody): void;
    getBody(): unknown;
}
export {};
